@media only screen and (max-width: 600px) {
    .contf ul {
        display: flex  ;
        margin-top: 20px;
        align-items: center;
      flex-direction: column-reverse;
    }
    .contff li{
        width: 100%;
        text-align: center;
    }
    .contf {
        text-align: center;
        padding: 25px;
    }
    ul.nav.social-01 {
        display: flex
    ;
        flex-direction: row;
                justify-content: center;
    }
    .workstation-title{
        font-size: 35px;
        font-weight: 400;
    }
    .dst{
        height: unset !important;
        padding: 20px;
        gap: 10px;
        background-image: unset;
    }
    .dst h2{
        font-size: 30px;
    }
    .vr{
       margin-top: 100px;
        width: 900px;
        margin-right: 26px;
    }
    .dst p{
        margin: 0;
        width: 100%;
        font-size: 14px;
        
    }
    .hero-contain {
    position: absolute;
    bottom: 40%;
    left: 30%;}
    section {
    background-color: black;
    padding: 50px 20px;
}
    .dst h2{
        margin: 0;
        width: 70%;
    }
    .dst span{
        margin: 0;
    }
    .dst a {
        color: #fff;
        background-color: #31b261;
        /* width: 167px; */
        border-radius: 24px;
        /* line-height: 20px; */
        transition: border-color .3s linear;
        border: 1.6px solid #31b261;
        font-family: Metropolis;
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        /* line-height: 120%; */
        text-align: center;
        padding: 5px 10px;
        text-decoration: none;
    }
    .workstation-section{
        display: block;
        padding: 50px 10px;
    }
    .orangeWrapper ,.pin-spacer{
        display: none;
    }
    .workstation-section .workstation-video{
        width: 100%;
        border-radius: 10px;
    }
    .workstation-section .workstation-subtitle{
        width: 100%;
        margin: 0;
    }
    .workstation-title{
        width: 100%;
        margin: 0;
    }
    .popup{
              width: 80% !important;
        top: 10% !important;
        display: flex
;
        left: 10% !important;
    }
    .popup img{
        display: none !important;
    }
    .popup ul {
    display: flex
;
    list-style: none;
    align-items: center;
    gap: 10px;
    flex-direction: column;
}
    .foot {
        display: flex
;
        justify-content: space-evenly;
        flex-direction: column;
    }
    .foot div{
        width: 100%;
        /*text-align: left;*/
    }
    #header-sections {
        position: relative;
        overflow: hidden;
        min-height: 220px;
        /* width: 100vw; */
        display: flex
    ;
        align-items: center;
        justify-content: center;
        z-index: 2;
        background-color: black;
    }
    #navigation-bar{
        display: flex
        ;
                flex-direction: column;
               gap: 15px;
                align-items: center;
    }
    #navigation-bar a{
        font-size: 12px;
        text-align: center;
    }
    .contact {
        display: flex
    ;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 60%;
        left: 0;
        width: 100%;
        object-fit: cover;
        z-index: -1;
    }
    div#popup li {
    width: 100%;
}
.container {
    width: 100%;
    min-height: unset;
    margin-bottom: 20px;
    
}
.contactf{
    border:unset;
}
.container2 {
    padding: 0px 10px;
    text-align: justify;
}
p.servicesp {
    font-size: 12px;
    color: white;
    margin: 30px ;
}
.hero-contain{
    left: 2%;
}
#header-section{
    height: 80vw;
}

     .mob-img {
        display: block;
        width: 100%;
        margin-top:50px;
    }
     .desktop-img {
        display: none;
        width: 100%;
    }
    .container1 img {
    width: 250px;
  }
  .container1 div:last-of-type span {
    margin-left: -250px;
    animation: slidein 5s infinite;
}
.hero-contain .container1{
    margin-left: 15%;
}
  }